
.site-lang-es #wb_header { height: 143px; }
.site-lang-es #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-es #wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-es #wb_main { height: 959px; padding-bottom: 50px; }
.site-lang-es #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-es #wb_main > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
.site-lang-es #wb_footer { height: 80px; }
.site-lang-es #wb_footer > .wb_cont_bg { background-color: transparent; }
.site-lang-es #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #242424; }
body.site:before { background: transparent url("../gallery_gen/38f9090fbe4dc91d853077294b27e01c.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
.site-lang-es body, .site-lang-es .wb_sbg { min-width: 1200px; min-height: 1182px; }
.site-lang-es .wb_cont_inner { width: 1200px; }
.site-lang-es .wb_cont_bg { width: 1200px; margin-left: -600px; }
.site-lang-es .root { height: 1132px; min-height: 1182px; }
#wb_element_instance130 { top: 86px; left: 10px; min-width: 1190px; width: 1190px; min-height: 54px; height: 54px; display: block; z-index: 428; }
#wb_element_instance130 > .wb_shp { display: block; background-color: rgba(242, 17, 70, 0.97); border: 0px solid #c0c0c0; border-radius: 4px 4px 4px 4px; -moz-border-radius: 4px 4px 4px 4px; -webkit-border-radius: 4px 4px 4px 4px; width: 1190px; height: 54px; }
#wb_element_instance130 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance131 { top: 20px; left: 0px; min-width: 1185px; width: 1185px; min-height: 66px; height: 66px; display: block; z-index: 472; }
#wb_element_instance132 { top: 86px; left: 20px; min-width: 1180px; width: 1180px; min-height: 40px; height: 40px; display: block; z-index: 680; }
#wb_element_instance132 > ul { display: block; }
#wb_element_instance132 ul { background: transparent none repeat center top; border: 1px none #000000; }
#wb_element_instance132, #wb_element_instance132 ul { text-align: right; }
#wb_element_instance132 ul ul { background: rgba(219, 3, 53, 0.04) none repeat left top; }
#wb_element_instance132 li { margin: 0px 20px 0px 0px; }
#wb_element_instance132 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance132 li.over > a, #wb_element_instance132 li:focus > a { border: 0px none #000000; font: normal normal 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #363636; line-height: 20px; background: transparent none no-repeat center bottom; }
#wb_element_instance132 li.active > a { border: 0px none #000000; font: normal bold 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none no-repeat center bottom; }
#wb_element_instance132:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance132:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance132:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance133 { top: 30px; left: 0px; min-width: 430px; width: 430px; min-height: 24px; height: 24px; display: block; z-index: 493; }
#wb_element_instance134 { top: 840px; left: 0px; min-width: 1200px; width: 1200px; min-height: 20px; height: 20px; display: block; z-index: 326; }
#wb_element_instance135 { top: 140px; left: 590px; min-width: 500px; width: 500px; min-height: 250px; height: 250px; display: block; z-index: 330; }
#wb_element_instance135 img { width: 500px; height: 250px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance136 { top: 410px; left: 20px; min-width: 500px; width: 500px; min-height: 288px; height: 288px; display: block; z-index: 331; }
#wb_element_instance136 img { width: 500px; height: 288px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance137 { top: 74px; left: 0px; display: block; z-index: 9999; }
.site-lang-en #wb_header { height: 143px; }
.site-lang-en #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-en #wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-en #wb_main { height: 959px; padding-bottom: 50px; }
.site-lang-en #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-en #wb_main > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
.site-lang-en #wb_footer { height: 80px; }
.site-lang-en #wb_footer > .wb_cont_bg { background-color: transparent; }
.site-lang-en #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
.site-lang-en body, .site-lang-en .wb_sbg { min-width: 1200px; min-height: 1182px; }
.site-lang-en .wb_cont_inner { width: 1200px; }
.site-lang-en .wb_cont_bg { width: 1200px; margin-left: -600px; }
.site-lang-en .root { height: 1132px; min-height: 1182px; }
#wb_element_instance138 { top: 86px; left: 10px; min-width: 1190px; width: 1190px; min-height: 54px; height: 54px; display: block; z-index: 428; }
#wb_element_instance138 > .wb_shp { display: block; background-color: rgba(242, 17, 70, 0.97); border: 0px solid #c0c0c0; border-radius: 4px 4px 4px 4px; -moz-border-radius: 4px 4px 4px 4px; -webkit-border-radius: 4px 4px 4px 4px; width: 1190px; height: 54px; }
#wb_element_instance138 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance139 { top: 20px; left: 0px; min-width: 1185px; width: 1185px; min-height: 66px; height: 66px; display: block; z-index: 472; }
#wb_element_instance140 { top: 86px; left: 20px; min-width: 1180px; width: 1180px; min-height: 40px; height: 40px; display: block; z-index: 680; }
#wb_element_instance140 > ul { display: block; }
#wb_element_instance140 ul { background: transparent none repeat center top; border: 1px none #000000; }
#wb_element_instance140, #wb_element_instance140 ul { text-align: right; }
#wb_element_instance140 ul ul { background: rgba(219, 3, 53, 0.04) none repeat left top; }
#wb_element_instance140 li { margin: 0px 20px 0px 0px; }
#wb_element_instance140 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance140 li.over > a, #wb_element_instance140 li:focus > a { border: 0px none #000000; font: normal normal 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #363636; line-height: 20px; background: transparent none no-repeat center bottom; }
#wb_element_instance140 li.active > a { border: 0px none #000000; font: normal bold 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none no-repeat center bottom; }
#wb_element_instance140:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance140:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance140:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance141 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 481; }
#wb_element_instance142 { top: 30px; left: 0px; min-width: 430px; width: 430px; min-height: 24px; height: 24px; display: block; z-index: 493; }
#wb_element_instance143 { top: 120px; left: 1px; min-width: 640px; width: 640px; min-height: 24px; height: 24px; display: block; z-index: 323; }
#wb_element_instance144 { top: 840px; left: 0px; min-width: 1200px; width: 1200px; min-height: 20px; height: 20px; display: block; z-index: 326; }
#wb_element_instance145 { top: 20px; left: 21px; min-width: 300px; width: 300px; min-height: 300px; height: 300px; display: block; z-index: 327; overflow: hidden; }
#wb_element_instance145 img { width: 300px; height: 449px; display: block; position: relative; left: 0px; top: -130px; max-width: inherit; }
#wb_element_instance146 { top: 0px; left: 340px; min-width: 283px; width: 283px; min-height: 424px; height: 424px; display: block; z-index: 328; }
#wb_element_instance146 img { width: 283px; height: 424px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance147 { top: 270px; left: 430px; min-width: 380px; width: 380px; min-height: 24px; height: 24px; display: block; z-index: 329; }
#wb_element_instance148 { top: 140px; left: 590px; min-width: 500px; width: 500px; min-height: 250px; height: 250px; display: block; z-index: 330; }
#wb_element_instance148 img { width: 500px; height: 250px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance149 { top: 410px; left: 20px; min-width: 500px; width: 500px; min-height: 288px; height: 288px; display: block; z-index: 331; }
#wb_element_instance149 img { width: 500px; height: 288px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance150 { top: 74px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance131 p:last-child { margin-bottom: 0; }
#wb_element_instance131 { opacity: 1; }
#wb_element_instance133 p:last-child { margin-bottom: 0; }
#wb_element_instance133 { opacity: 1; }
#wb_element_instance134 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px dotted #ffffff;; }
#wb_element_instance135 { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance136 { border-radius: 70px 70px 70px 70px; -moz-border-radius: 70px 70px 70px 70px; -webkit-border-radius: 70px 70px 70px 70px; border: 3px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance139 p:last-child { margin-bottom: 0; }
#wb_element_instance139 { opacity: 1; }
#wb_element_instance141 .langs_flags > a { width: 32px; height: 26px; }
#wb_element_instance141 .langs_flags > a > i { left: 4px; top: 4px; width: 24px; height: 18px; border: 1px none #ffffff; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance141 .langs_flags > a.active > i { left: 2px; top: 2px; width: 28px; height: 22px; border: 2px solid #ffcc00; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance141 { min-width: 200px; }
#wb_element_instance142 p:last-child { margin-bottom: 0; }
#wb_element_instance142 { opacity: 1; }
#wb_element_instance143 p:last-child { margin-bottom: 0; }
#wb_element_instance143 { opacity: 1; }
#wb_element_instance144 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px dotted #ffffff;; }
#wb_element_instance145 { border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance146 { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance147 p:last-child { margin-bottom: 0; }
#wb_element_instance147 { opacity: 1; }
#wb_element_instance148 { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance149 { border-radius: 70px 70px 70px 70px; -moz-border-radius: 70px 70px 70px 70px; -webkit-border-radius: 70px 70px 70px 70px; border: 3px none #000000; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
